function getValue(user_state)
	{
	// This example script converts two user state variables into integers,
	// multiplies them, and returns the string representation of the result.
    // User State Variables can be accessed like this:
    //   var us = user_state.getVariable('variable_name');
    // Datasets can be accessed like this:
    //   var ds = user_state.getDatasetParameter('dataset_name', 'field_name');
    //
    var x = parseInt(user_state.getVariable('x'));
    var y = parseInt(user_state.getVariable('y'));
    var result = x * y;
    return result.toFixed(0);
	}

function getExampleUserstateVariables()
    {
    // This method provides example values for UserState variables for evaluation
    // in the UI.  Use this to pre-populate the userstate with values to be used
    // in the getValue() method while developing the script. Otherwise, the
    // variables will be undefined, possibly causing errors in your getValue()
    // method.
    //
    // Note that this method is optional. It will not be called by the virtual
    // user while running replays or load tests.
    //
    values = new java.util.HashMap();
    values.put('x', '7');
    values.put('y', '8');
    return values;
    }